//流程图点击图标打开新页签窗口
function open_tab(id, auth_id, title, url) {
    /*
    id：窗口ID auth_id：打开权限 
    title：窗口标题 url：所在页面地址
    */
    top.OpenWindow('Activate', id, title, url);
}
//直接打开新页签窗口，不判断权限
function go_open_tab(id, title, url) {
    /*
    id：窗口ID
    title：窗口标题 url：所在页面地址
    */
    top.OpenWindow('Activate', id, title, url);
}